## libdate-iso8601-perl 0.004

=== debian/changelog ===
libdate-iso8601-perl (0.004-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.004
  * Update maintainer and uploaders
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Add libtest-pod-perl and libtest-pod-coverage-perl in dependencies
  * Remove README

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 27 Dec 2012 16:45:33 +0100

libdate-iso8601-perl (0.003-1) unstable; urgency=low

  * Initial Release (closes: Bug#575988).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 21:23:12 -0700
