=== debian/control ===
Source: libdate-iso8601-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
Build-Depends-Indep: libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-iso8601-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-iso8601-perl.git
Homepage: http://search.cpan.org/dist/Date-ISO8601/

Package: libdate-iso8601-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl handling of the three ISO 8601 numerical calendars
 The international standard ISO 8601 "Data elements and interchange formats -
 Information interchange - Representation of dates and times" defines three
 distinct calendars by which days can be labelled. It also defines textual
 formats for the representation of dates in these calendars. Date::ISO8601
 provides functions to convert dates between these three calendars and
 Chronological Julian Day Numbers, which is a suitable format to do arithmetic
 with. It also supplies functions that describe the shape of these calendars,
 to assist in calendrical calculations. It also supplies functions to
 represent dates textually in the ISO 8601 formats. ISO 8601 also covers time
 of day and time periods, but this module does nothing relating to those parts
 of the standard; this is only about labelling days.
 .
 The first ISO 8601 calendar divides time up into years, months, and days. It
 corresponds exactly to the Gregorian calendar, invented by Aloysius Lilius
 and promulgated by Pope Gregory XIII in the late sixteenth century, with AD
 (CE) year numbering. This calendar is applied to all time, not just to dates
 after its invention nor just to years 1 and later. Thus for ancient dates it
 is the proleptic Gregorian calendar with astronomical year numbering.
