=== debian/watch ===
version=3
http://search.cpan.org/dist/Date-ISO8601/   .*/Date-ISO8601-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
