=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libdate-iso8601-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl
 Build-Depends-Indep: libtest-pod-perl,
                      libtest-pod-coverage-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-iso8601-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdate-iso8601-perl.git
-Homepage: http://search.cpan.org/dist/Date-ISO8601/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-iso8601-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-iso8601-perl.git
+Homepage: https://metacpan.org/release/Date-ISO8601
 
 Package: libdate-iso8601-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl handling of the three ISO 8601 numerical calendars
  The international standard ISO 8601 "Data elements and interchange formats -
  Information interchange - Representation of dates and times" defines three
@@ -36,4 +39,3 @@
  (CE) year numbering. This calendar is applied to all time, not just to dates
  after its invention nor just to years 1 and later. Thus for ancient dates it
  is the proleptic Gregorian calendar with astronomical year numbering.
-
