=== debian/watch ===
version=4
https://metacpan.org/release/Date-ISO8601   .*/Date-ISO8601-v?@ANY_VERSION@@ARCHIVE_EXT@$
